<?php
namespace Modules\Invoices\SupplierInvoices\Management;

class View_Update extends \Modules\Invoices\SupplierInvoices\Management\View_Insert
{
	protected $renderingTemplate='update.tpl';

	public function getSupplierDetails()
	{
		$fieldset = parent::getSupplierDetails();

		// page changed
		$fieldset->addElement(new \Engine\Form\Input\Hidden('', 'pageChanged', 0));

		// page number
		$fieldset->addElement(new \Engine\Form\Input\Hidden('', 'page', $this->output['currentPage']));

		return $fieldset;

	}
}